Index: flashrom-usage_hint/flashrom.8
===================================================================
--- flashrom-usage_hint/flashrom.8	(Revision 444)
+++ flashrom-usage_hint/flashrom.8	(Arbeitskopie)
@@ -17,6 +17,11 @@
 .B http://coreboot.org
 for details on coreboot)
 .SH OPTIONS
+Please note that the command line interface for flashrom will change before
+flashrom 1.0. Do not use flashrom in scripts or other automated tools without
+checking that your flashrom version won't interpret them in a totally different
+way.
+.PP
 If no file is specified, then all that happens
 is that flash info is dumped and the flash chip is set to writable.
 .TP
Index: flashrom-usage_hint/flashrom.c
===================================================================
--- flashrom-usage_hint/flashrom.c	(Revision 444)
+++ flashrom-usage_hint/flashrom.c	(Arbeitskopie)
@@ -306,6 +306,10 @@
 	printf("usage: %s [-rwvEVfLhR] [-c chipname] [-s exclude_start]\n",
 	       name);
 	printf("       [-e exclude_end] [-m [vendor:]part] [-l file.layout] [-i imagename] [file]\n");
+	printf("Please  note that the command line interface for flashrom will "
+		"change before flashrom 1.0. Do not use flashrom in scripts or "
+		"other automated tools without checking that your flashrom "
+		"version won't interpret them in a totally different way.\n\n");
 	printf
 	    ("   -r | --read:                      read flash and save into file\n"
 	     "   -w | --write:                     write file into flash\n"
